Last Comment Bug 730383 - GCLI: this.getLookup is undefined
: GCLI: this.getLookup is undefined
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: Trunk
: All All
: P2 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-24 11:09 PST by Mihai Sucan [:msucan]
Modified: 2012-04-29 11:10 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Mihai Sucan [:msucan] 2012-02-24 11:09:35 PST
Almost whenever I type something in GCLI and I press the Up/Down arrow keys I get errors in the Error Console:

Timestamp: 24/02/2012 21:06:54
Error: this.getLookup is not a function
Source File: resource:///modules/gcli.jsm
Line: 2841

and

Timestamp: 24/02/2012 21:06:53
Error: this.getLookup is not a function
Source File: resource:///modules/gcli.jsm
Line: 2857

Shouldn't this allow me to cycle through the items in the autocomplete menu?

For example I type "break " then I press Up and Down.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-03-18 04:34:32 PDT
Triage: Filter on BONGO DRUMS
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:10:05 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.